Berkeley DB version 4.3.28

## com.sleepycat.db
Class DatabaseStats

    java.lang.Object
      com.sleepycat.db.DatabaseStats

Direct Known Subclasses:
  BtreeStats, HashStats, QueueStats

public abstract class DatabaseStats
extends Object

Statistics for a single database.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Berkeley DB version 4.3.28

Copyright (c) 1996-2004 Sleepycat Software, Inc. - All rights reserved.